body{
	text-align: right;
	direction: rtl;
}
body, p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.swal2-modal .swal2-content,.swal2-modal .swal2-styled,.title-desc{
font-family: IRANSANS !important;
}

.navbar-nav li{float: right;}
.float-left{float: right !important;}
.float-right{float: left !important;}
.title{
	padding-left: 0; 
	padding-right: 15px;
	border-left: none;
	border-right: 2px solid #e7e7e7;
	line-height: 50px;
}
.title-icon{
	margin-left: 15px;
	margin-right: 0px;
}
.image-block-content .feature-content{
padding-right: 85px;
padding-left: 0
}

.feature-content {
    padding-left: 20px;
    padding-right: 55px;
}

.cd-hero-slider h1{
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    line-height: 1.2;
    margin: 0 auto 14px;
    color: #ffffff;
}
.plan ul li{
	padding: 12px 15px;
	font-size: 14px;
}

.off-link{
	font-size: 28px !important;
}

#image-block h2{
	line-height: 50px;
}

h3, .h3 {
    font-size: 24px !important;
    line-height: 32px;
    
}

.bold-colorfull{
 color: #49a2e7;
 font-size: 42px;
 font-weight: bolder;
}

.form-control{height: 40px}
.copyright.angle:before{top:-18px !important;}
.call-to-action h3{float: right;}

.navbar-brand {
    text-align: center;
    color: #fff !important;
    font-weight: bold;
    font-size: 24px;
    line-height: 55px;
}

#amarfa-stats-7627{
	display: none !important;
}
.plan-price{font-size: 30px;}
.widget-tab .nav-tabs > li:first-child{
	margin-right: 10px;
	margin-left: 0;
}
.nav, .list-unstyled{padding-right: 0}
.widget-tab .nav-tabs > li > a{font-size: 13px}